/***************************************
* STORED stp_celleNonAttiveByIdxBlocco
*
* ottiene l'elenco delle posizioni NON ATTIVE associate ad un dato blocco
*
* Steamware, S.E.L.
* mod: 2010.06.03
*
****************************************/
CREATE PROCEDURE [dbo].[stp_celleNonAttiveByIdxBlocco]
(
	@IdxBlocco INT
)
AS

	SELECT		*
	FROM        Celle
	WHERE      (IdxBlocco = @IdxBlocco) AND (Attiva = 0)
RETURN
